cuda11.2.1-cudnn8-test:
  needs: []
  extends:
    - .cuda11.2.1-cudnn8-env-vars
    - .test-image-builder

cuda11.2.1-cudnn8-unittest-test:
  needs: ["cuda11.2.1-cudnn8-test"]
  extends:
    - .cuda11.2.1-cudnn8-env-vars
    - .unittest-test

cuda11.2.1-cudnn8:
  needs: []
  extends:
    - .cuda11.2.1-cudnn8-env-vars
    - .container-image-builder

cuda11.2.1-cudnn8-unittest:
  needs: ["cuda11.2.1-cudnn8"]
  extends:
    - .cuda11.2.1-cudnn8-env-vars
    - .unittest
